body {color: black; background: white; background-image: url(bground.gif); margin: 0; padding: 0;}

table {width: 100%; margin: 5; padding: 5; font-size: small}
table td {padding: 0; border-width: 0; font-family: Arial, Helvetica, sans-serif;}

a {color: #315129; text-decoration: none; }
a:hover {color: #FF9900;}

h1 {}
h2 {}
h3 {}
h4 {}
h5 {}
ul { margin: 2px; padding: 2px; list-style: decimal inside; text-align: left;}
li { margin-left: 2px; list-style: square inside; color: black;}

input.formButton {}

.item {border: 1px solid #cccccc;}
.itemHead {padding: 3px;}
.itemInfo {text-align: right; padding: 3px; background-color: #B1C7AB;}
.itemTitle a {font-size: 110%;  font-variant: small-caps; color: #ffffff; }
.itemPoster {font-size: 90%; font-style:italic;}
.itemPostDate {font-size: 90%; font-style:italic;}
.itemStats {font-size: 90%; font-style:italic;}
.itemBody {padding-left: 5px;}
.itemText {margin-top: 5px; margin-bottom: 5px; line-height: 1.5em;}
.itemText:first-letter {font-size: 133%; font-weight: bold;}
.itemFoot {text-align: right; padding: 3px; }
.itemAdminLink {font-size: 90%;}
.itemPermaLink {font-size: 90%;}

th {background-color: #2F5376; color: #FFFFFF; padding : 2px; vertical-align : middle; font-family: Verdana, Arial, Helvetica, sans-serif;}

td#headerbanner {width: 100%; vertical-align: middle; text-align:center;}
td#headerbar {border-bottom: 1px solid #dddddd; background-image: url(hbar.gif);}

td#leftcolumn {width: 170px; font-size:12px;}
td#leftcolumn th {color: #FFFFFF; vertical-align: middle;}
td#leftcolumn div.blockTitle {padding: 3px; color: #ffffff; font-weight: bold;}
td#leftcolumn div.blockContent {background-color: #FFFFFF; padding: 3px; line-height: 120%; line-height: 120%;}


td#centercolumn {font-size: 12px;}

td#centercolumn th {background-image: url(bg_cell1.gif); color: #FFFFFF; vertical-align: middle;}
td#centerCcolumn {padding: 0px 3px 1px 3px;}
td#centerCcolumn legend.blockTitle {padding: 3px; color: #000000; font-weight: bold; margin-top: 0px; margin-right: 0px;  margin-left: 0px;}
td#centerCcolumn div.blockContent {border-left: 1px solid #cccccc; border-right: 1px solid #cccccc; border-bottom: 1px solid #dddddd; padding: 3px; margin-right: 0px;  margin-left: 0px; margin-bottom: 2px; line-height: 120%; background-color: #ffffff;}

td#centerLcolumn {width: 50%; padding: 0px 3px 0px 0px;}
td#centerLcolumn legend.blockTitle {padding: 3px; color: #000000; font-weight: bold; margin-top: 0px;}
td#centerLcolumn div.blockContent {border-left: 1px solid #cccccc; border-right: 1px solid #cccccc; border-bottom: 1px solid #dddddd; padding: 3px; margin-left: 3px; margin-right: 2px; margin-bottom: 2px; line-height: 120%; background-color: #ffffff;}

td#centerRcolumn {width: 50%; padding: 0px 3px 0px 0px;}
td#centerRcolumn legend.blockTitle {padding: 3px; color: #000000; font-weight: bold; margin-top: 0px;}
td#centerRcolumn div.blockContent {border-left: 1px solid #cccccc; border-right: 1px solid #cccccc; border-bottom: 1px solid #dddddd; padding: 3px; margin-left: 2px; margin-right: 3px; margin-bottom: 2px; line-height: 120%; background-color: #ffffff;}

div#content {text-align: left; padding: 8px;}

td#rightcolumn {width: 170px; font-size:12px;}
td#rightcolumn th {background-color: #ffffff; color: #000000; vertical-align: middle;}
td#rightcolumn div.blockTitle {padding: 3px; color: #ffffff; font-weight: bold;}
td#rightcolumn div.blockContent {background-color: #ffffff; padding: 3px; line-height: 120%; color: #000000}

tr#footerbar {text-align:center; background-image: url(hbar.gif);}

td#mainmenu a {background-color: #ffffff; display: block; margin: 0; padding: 4px;}
td#mainmenu a:hover {background-color: #ffffff;}
td#mainmenu a.menuTop {padding-left: 3px; }
td#mainmenu a.menuMain {padding-left: 3px;}
td#mainmenu a.menuSub {padding-left: 9px; }

td#usermenu a {background-color: #ffffff; display: block; margin: 0; padding: 4px; }
td#usermenu a:hover {background-color: #ffffff;}
td#usermenu a.menuTop {}
td#usermenu a.highlight {}



.outer {color: #000000;}
.head {background-color: #B2CBAA; padding: 5px; font-weight: bold;}
.even {background-color: #CFDECA; padding: 5px;}
.odd {background-color: #94B488; padding: 5px;}
.foot {background-color: #94B488; padding: 5px; font-weight: bold;}
tr.even td {background-color: #CFDECA; padding: 5px;}
tr.odd td {background-color: #94B488; padding: 5px;}

div.errorMsg { background-color: #FFCCCC; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA; font-weight: bold; padding: 10px;}
div.confirmMsg { background-color: #DDFFDF; color: #136C99; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA; font-weight: bold; padding: 10px;}
div.resultMsg { background-color : #CCCCCC; color: #333333; text-align: center; border-top: 1px solid silver; border-left: 1px solid silver; font-weight: bold; border-right: 1px solid #666666; border-bottom: 1px solid #666666; padding: 10px;}

div.xoopsCode { background: #FFFFFF; border: 1px inset #000080; font-family: "Courier New",Courier,monospace; padding: 0px 6px 6px 6px;}
div.xoopsQuote { background: #FFFFFF; border: 1px inset #000080; font-family: "Courier New",Courier,monospace; padding: 0px 6px 6px 6px;}


.comTitle {font-weight: bold; margin-bottom: 2px;}
.comText {padding: 2px;}
.comUserStat {font-size: 10px; color: #2F5376; font-weight:bold; border: 1px solid silver; background-color: #CFDECA; margin: 2px; padding: 2px;}
.comUserStatCaption {font-weight: normal;}
.comUserStatus {margin-left: 2px; margin-top: 10px; color: #2F5376; font-weight:bold; font-size: 10px;}
.comUserRank {margin: 2px;}
.comUserRankText {font-size: 10px;font-weight:bold;}
.comUserRankImg {border: 0;}
.comUserName {}
.comUserImg {margin: 2px;}
.comDate {font-weight: normal; font-style: italic; font-size: smaller}
.comDateCaption {font-weight: bold; font-style: normal;}http://www.bradsoft.com/topstyle/http://www.bradsoft.com/topstyle/order/http://www.bradsoft.com/topstyle/support/